'trackbar length
' 检索在跟踪条刻度线的逻辑位置。逻辑位置可以是任何整数值中最小到最大滑块位置的跟踪条的范围。
'  hTrackbar : The handle of the track bar. (e.g. HWND_FORM1_SLIDER1)
'  iTic      : Zero-based index identifying a tick mark. Valid indexes are in the 
'              range from zero to two less than the tick count returned by the TBM_GETNUMTICS message.
Function FF_TrackBar_GetTic (ByVal hTrackbar As HWND, ByVal iTic As Long) As Long

         Function = SendMessage (hTrackbar, TBM_GETTIC, iTic, 0)

End Function
